<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\2cf781a6467fe79f838eea103d8860c0366362f2\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="70ffe00aaf049893f59d1dad57bd82992faa38ef">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\pre-dexed\debug\classes_8366b15a38576ad226204cad64dd277209398a70.jar" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.1"
        sha1="6b0ff1226a51338cbbd71455c7465a63b3841649">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_d20b2400d277fff3119e6aa032cd3a5f26b81e23\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\b769d4796c5db61f64ffda07eaa580f3774ba671\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="364364bf77b4a71afc5930fc3ae57b3f0eea637c">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\pre-dexed\debug\classes_2b5649a931bf399f7f2fbbb1407840a2a5a1182a.jar" />
    </item>
    <item
        is-multidex="true"
        jar="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="26.0.1"
        sha1="3be78ebc2706b2e1fe2f12d5726887a92d6c183b">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_1cc3935d6c61ded7ef335220dee7bf4f18f8b19b\classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\3f327cba092930e8fbafc5b8b1298898e50766b2\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="2430e711762a749feb00b3d64858ca4768251b9d">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\pre-dexed\debug\classes_a3a6bc9ca87ef2f337bf3c06db0eb77aa47df9ba.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\Administrator\.android\build-cache\4e06e178378e4e035dcae423b42a82f7b165107d\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="26.0.1"
        sha1="fcae52a60bc07924d370b4d376116cd8f8581f54">
        <dex dex="C:\Users\Administrator\AndroidStudioProjects\HelloMap\app\build\intermediates\pre-dexed\debug\classes_e6d6c9b53df61263713190a727576c70fb0e5912.jar" />
    </item>

</items>
